Tue, 30 Nov 2021 12:26:08 UTC

Information for RPM opensc-0.20.0-2.el8.armv7hl.rpm

ID47052
Nameopensc
Version0.20.0
Release2.el8
Epoch
Archarmv7hl
SummarySmart card library and applications
DescriptionOpenSC provides a set of libraries and utilities to work with smart cards. Its main focus is on cards that support cryptographic operations, and facilitate their use in security applications such as authentication, mail encryption and digital signatures. OpenSC implements the PKCS#11 API so applications supporting this API (such as Mozilla Firefox and Thunderbird) can use it. On the card OpenSC implements the PKCS#15 standard and aims to be compatible with every software/card that does so, too.
Build Time2021-02-14 12:42:55 GMT
Size1184676
82456c7c62a4ef3033403ff07877ad00
LicenseLGPLv2+
Buildrootdist-c8-updates-build-17337-11116
Provides
application()
application(org.opensc.notify.desktop)
config(opensc) = 0.20.0-2.el8
libopensc.so.6
libsmm-local.so.6
opensc = 0.20.0-2.el8
opensc(armv7hl-32) = 0.20.0-2.el8
pkgconfig(opensc-pkcs11) = 0.20.0
Obsoletes
coolkey <= 1.1.0-36
mozilla-opensc-signer < 0.12.0
opensc-devel < 0.12.0
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/usr/bin/pkg-config
config(opensc) = 0.20.0-2.el8
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libopensc.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libreadline.so.7
libz.so.1
pcsc-lite
pcsc-lite-libs(armv7hl-32)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 172 >>>
Name ascending sort Size
/etc/opensc-arm.conf16
/etc/opensc.conf250
/usr/bin/cardos-tool32312
/usr/bin/cryptoflex-tool32376
/usr/bin/dnie-tool19936
/usr/bin/egk-tool24508
/usr/bin/eidenv24072
/usr/bin/gids-tool24108
/usr/bin/goid-tool54480
/usr/bin/iasecc-tool19972
/usr/bin/netkey-tool24172
/usr/bin/openpgp-tool28348
/usr/bin/opensc-asn111692
/usr/bin/opensc-explorer49700
/usr/bin/opensc-notify16064
/usr/bin/opensc-tool28628
/usr/bin/piv-tool24076
/usr/bin/pkcs11-tool130520
/usr/bin/pkcs15-crypt24156
/usr/bin/pkcs15-init61584
/usr/bin/pkcs15-tool88060
/usr/bin/sc-hsm-tool40664
/usr/bin/westcos-tool28208
/usr/lib/.build-id0
/usr/lib/.build-id/070
/usr/lib/.build-id/07/a0f3f0cb3d57c1b501974a65a9a9aff8bc246d32
/usr/lib/.build-id/100
/usr/lib/.build-id/10/c0ee93694fb907f9ebaa9a35785b9d1970c24031
/usr/lib/.build-id/140
/usr/lib/.build-id/14/a7b7ab44ca76bf4ff4e936775088fa2c1e166d35
/usr/lib/.build-id/1c0
/usr/lib/.build-id/1c/769f42f814ef33c2abea45b740e1feccc81edd26
/usr/lib/.build-id/1f0
/usr/lib/.build-id/1f/9e3cfcb13affe6ff7c406502e86e6ad883e4b336
/usr/lib/.build-id/2f0
/usr/lib/.build-id/2f/6c16001b327e13b1eead5db5b56bdf6039572331
/usr/lib/.build-id/320
/usr/lib/.build-id/32/81e314e9e18e6182737e4154e5d45c3dc193c231
/usr/lib/.build-id/440
/usr/lib/.build-id/44/f283f9c970fc3f70b7c6e35c45d43957d51b6532
/usr/lib/.build-id/500
/usr/lib/.build-id/50/2888abcac9f586d3792d29a3c953e32d06ea1e31
/usr/lib/.build-id/580
/usr/lib/.build-id/58/25d47e0fa41c26cecd47c050dec61d68ea36f835
/usr/lib/.build-id/600
/usr/lib/.build-id/60/a18f8a014b8d0343a00fa8adc5b266b07137b029
/usr/lib/.build-id/610
/usr/lib/.build-id/61/81748090f09aee1d13668900e7b33701b0d50229
/usr/lib/.build-id/61/d752824b94821497b800e2739a493ffc79427333
/usr/lib/.build-id/740
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8_3-updates-build-17558-11463 2021-08-28 17:11:49 expired